#----------------------------------------------------------
#Function for the event procedure
#----------------------------------------------------------
def btn1_ep(object)
  # ダイアログを表示します。
  $ret_val = $newmess_002.popup();
  if $ret_val == Mpfc::WS_DIALOG_OK
    # ダイアログの OK ボタンが押された場合です。
    # 隣のラベルに表示します。
    $newvlab_001.setProperty("labelString","ダイアログ OK!");
  elsif $ret_val == Mpfc::WS_DIALOG_CANCEL
    # ダイアログでキャンセルボタンが押された場合です。
    # 隣のラベルに表示します。
    $newvlab_001.setProperty("labelString","ダイアログ CANCEL!");
  end
end
